1.16.10-pre5 (or newer) for 5.5.2


(Meee!) #1

Hi, all,
we’d like to try the latest ES 5.5.2. Do you have an ETA for ROR to support this version?
Thanks a lot!


(Simone Scarduzio) #2

Hi @schwicke there’s a new tag available for 5.5.2!

v1.16.10-pre6_es5.5.2